Problem installing Adobe Shockwave to my OSX 10.6 Snow Leopard

Asked By 0 points N/A Posted on -
qa-featured

I can’t install Adobe Shockwave Player to my OSX 10.6 Snow Leopard. Aren’t they compatible with each other? I have tried reinstalling it but it still failed. There must be something wrong with the Shockwave installer or its compatibility version for Mac Book. Please help me find ways to fix it. I need to take Brain Fitness test as soon as possible.

The installation failed.

The installer encountered an error that caused the

installation to fail. Contact the software manufacturer

for assistance.

SHARE
Answered By 0 points N/A #121261

Problem installing Adobe Shockwave to my OSX 10.6 Snow Leopard

qa-featured

Well, from the screenshot you have pasted above, it seems the shockwave application installed properly but then failed in the end when it had to finish. The error could be because of a number of reasons;

  • The shockwave application you are installing is not compatible with the snow leopard application that you are currently using, and therefore you will need to get another application that is compatible with the operating system.
  • The application itself could be having problems, and not compatibility issues with the application especially that it executed all the way until it was about to finish. In this case too you will need to get another application that is not corrupt or have some kind of problems.

Regards
Thompson Locker

Login/Register to Answer

Related Questions